Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 11:14:36 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rabeya mitu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rabeya mitu Bot:  Hi Rabeya Mitu ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0570913889 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570913889            03:06 PM, 07th Mar                     rabeya mitu                    
 Thank you           03:07 PM, 07th Mar                   fatma                   Hi Rabeya, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:10 PM, 07th Mar                   fatma                   Could you please share your order number so that I can assist you further?           03:11 PM, 07th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:12 PM, 07th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:14 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2203773